74
PROC FOO
END
PROC MAIN
CALL GOR
CALL GOR
CALL BAR
CALL GOR
CALL GOR
CALL BAR
CALL TUC
CALL BAR
END
PROC GOR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
CALL BAR
END
PROC BAR
CALL BAZ
CALL BAZ
CALL BAZ
CALL BAZ
CALL BAZ
CALL BAZ
CALL BAZ
CALL BAZ
CALL NAR
END
PROC BAZ
CALL FOO
CALL FOO
CALL FOO
CALL FOO
CALL FOO
CALL FOO
CALL FOO
CALL FOO
CALL FOO
CALL FOO
CALL FOO
CALL FOO
END
PROC TUC
CALL BAR
CALL MAIN
CALL BAR
END
PROC NAR
END
